import Link from "next/link";

export default function NavBar() {
  return (
    <nav className="px-2 flex gap-4 shadow-md shadow-purple-500 mt-2 mb-4">
      <Link href="/">
        <strong>Home</strong>
      </Link>
      <Link href="/Search">Search</Link>
      <Link href="/Favorites">Favorites</Link>
    </nav>
  );
}
